Apple GarageBand Information Disclosure Vulnerability

Bugtraq ID: 35926
Class: Design Error
CVE: CVE-2009-2198
Remote: Yes
Local: No
Published: Aug 03 2009 12:00AM
Updated: Aug 27 2009 10:22PM
Credit: Reported by the vendor
Vulnerable: Apple GarageBand 5.0.2
Not Vulnerable: Apple GarageBand 5.1


 

Privacy Statement
Copyright 2010, SecurityFocus